
D4Science Infrastructure - Support #1330

Graphical glitch in News feed (home)

Nov 10, 2015 05:39 PM - Leonardo Candela

Status: Closed Start date: Nov 10, 2015

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

When replying to a post

a. the reply is "long" (occupy a number of rows greater than 3);

b. the action is done in the user home (that collecting all the posts across VREs)

... the box for entering the comment enlarges and covers the "Comment" button. 

I'm experiencing this by using Safari.   

History

#1 - Nov 18, 2015 03:38 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Nov 18, 2015 03:40 PM - Massimiliano Assante

- File Screen Shot 2015-11-18 at 15.38.30.png added

- Status changed from In Progress to Feedback

@leonardo.candela@isti.cnr.it Which Safari version are you using? With Version 9.0.1 (10601.2.7.2) I cannot reproduce the problem

#3 - Nov 18, 2015 03:54 PM - Leonardo Candela

- File Screen Shot 2015-11-18 at 15.51.20.png added

Please, make a try with the services.d4science.org ... there is something weird ... I do not manage to reproduce in via the iMarine portal. 

#4 - Nov 18, 2015 04:53 PM - Massimiliano Assante

ok, i did manage to reproduce only in the services home page. it is something related to the services home portal theme, as I cannot manage to

reproduce in the VREs.

#5 - Nov 18, 2015 04:53 PM - Massimiliano Assante

- Status changed from Feedback to In Progress

- Priority changed from High to Normal

lowering the priority

#6 - Nov 30, 2015 09:56 AM - Massimiliano Assante

- Status changed from In Progress to Paused

#7 - Dec 04, 2015 12:38 PM - Massimiliano Assante

- Status changed from Paused to In Progress

#8 - Dec 04, 2015 05:52 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
Screen Shot 2015-11-10 at 17.31.19.png 81.7 KB Nov 10, 2015 Leonardo Candela

Screen Shot 2015-11-18 at 15.38.30.png 33.2 KB Nov 18, 2015 Massimiliano Assante

Screen Shot 2015-11-18 at 15.51.20.png 225 KB Nov 18, 2015 Leonardo Candela
